Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackTemporaryException Class Reference

Exception thrown by JackEngine in temporary mode. More...

`#include <JackException.h>`

Inheritance diagram for Jack::JackTemporaryException:

## Public Member Functions
| JackTemporaryException (const std::string &msg)
| JackTemporaryException (char *msg)
| JackTemporaryException (const char *msg)
Public Member Functions inherited from Jack::JackException
| JackException (const std::string &msg)
| JackException (char *msg)
| JackException (const char *msg)
std::string | Message ()
void | PrintMessage ()

## Detailed Description

Exception thrown by JackEngine in temporary mode.

Definition at line 67 of file JackException.h.

The documentation for this class was generated from the following file:

- JackException.h